La FAQ que vous essayez de visiter n'est pas encore traduite pour cette langue. Nous vous présentons la version anglaise jusqu'à ce que la traduction de cette FAQ soit mise à disposition.

Client hat inkompatible version zum Server

QUESTION:

Ich erhalte die Fehlermeldung "Client hat inkompatible Version zum Server".
 

RÉPONSE:


Bitte deinstallieren die Version des Ubisoft Game Launchers, die auf der CD mitgeliefert wurde.
Sie benötigen eine neue Version, die Sie
 hier herunterladen können.


Platformes Affectées

EST-CE QUE CELA VOUS A AIDÉ?

Merci de votre feedback. Merci de votre feedback. Nous vous présentons nos excuses que cela ne vous a pas aidé.
Veuillez nous envoyer un billet de support afin qu'on puisse vous aider.